%define rbname fog
%define version 1.3.1
%define release 2

Summary: brings clouds to you
Name: rubygem-%{rbname}

Version: %{version}
Release: %{release}%{dist}
Group: Development/Ruby
License: Distributable
URL: http://github.com/fog/fog
Source0: %{rbname}-%{version}.gem
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: ruby 
Requires: rubygems >= 1.8.10

Requires: rubygem-builder 

Requires: rubygem-excon => 0.13.0
Requires: rubygem-excon < 0.14

Requires: rubygem-formatador => 0.2.0
Requires: rubygem-formatador < 0.3

Requires: rubygem-multi_json => 1.0
Requires: rubygem-multi_json < 2

Requires: rubygem-mime-types 

Requires: rubygem-net-scp => 1.0.4
Requires: rubygem-net-scp < 1.1

Requires: rubygem-net-ssh >= 2.1.3

Requires: rubygem-nokogiri => 1.5.0
Requires: rubygem-nokogiri < 1.6

Requires: rubygem-ruby-hmac 
BuildRequires: ruby 
BuildRequires: rubygems >= 1.8.10
BuildArch: noarch
Provides: rubygem(fog) = %{version}

%define gemdir /usr/lib/ruby/gems/1.8
%define gembuilddir %{buildroot}%{gemdir}

%description
The Ruby cloud services library. Supports all major cloud providers including
AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support
for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.


%prep
%setup -T -c

%build

%install
%{__rm} -rf %{buildroot}
mkdir -p %{gembuilddir}
gem install --local --install-dir %{gembuilddir} --force %{SOURCE0} --no-rdoc --no-ri 
mkdir -p %{buildroot}/%{_bindir}
mv %{gembuilddir}/bin/* %{buildroot}/%{_bindir}
rmdir %{gembuilddir}/bin

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root)
%{_bindir}/fog
%{gemdir}/gems/%{rbname}-%{version}/.document
%{gemdir}/gems/%{rbname}-%{version}/.gitignore
%{gemdir}/gems/%{rbname}-%{version}/Gemfile
%doc %{gemdir}/gems/%{rbname}-%{version}/README.rdoc
%{gemdir}/gems/%{rbname}-%{version}/Rakefile
%{gemdir}/gems/%{rbname}-%{version}/benchs/fog_vs.rb
%{gemdir}/gems/%{rbname}-%{version}/benchs/params.rb
%{gemdir}/gems/%{rbname}-%{version}/benchs/parse_vs_push.rb
%{gemdir}/gems/%{rbname}-%{version}/bin/fog
%{gemdir}/gems/%{rbname}-%{version}/changelog.txt
%{gemdir}/gems/%{rbname}-%{version}/docs/_config.yml
%{gemdir}/gems/%{rbname}-%{version}/docs/_layouts/default.html
%{gemdir}/gems/%{rbname}-%{version}/docs/about/contributing.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/about/getting_started.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/about/press.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/about/structure.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/about/users.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/cdn/index.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/compute/index.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/dns/index.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/index.markdown
%{gemdir}/gems/%{rbname}-%{version}/docs/public/crossdomain.xml
%{gemdir}/gems/%{rbname}-%{version}/docs/public/css/fog.css
%{gemdir}/gems/%{rbname}-%{version}/docs/public/css/handheld.css
%{gemdir}/gems/%{rbname}-%{version}/docs/public/css/style.css
%{gemdir}/gems/%{rbname}-%{version}/docs/public/images/.gitignore
%{gemdir}/gems/%{rbname}-%{version}/docs/public/images/engineyard.png
%{gemdir}/gems/%{rbname}-%{version}/docs/public/images/fog.png
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/libs/dd_belatedpng.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/libs/jquery-1.4.2.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/libs/jquery-1.4.2.min.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/libs/modernizr-1.6.min.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/mylibs/.gitignore
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/plugins.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/profiling/config.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/profiling/yahoo-profiling.css
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/profiling/yahoo-profiling.min.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/js/script.js
%{gemdir}/gems/%{rbname}-%{version}/docs/public/robots.txt
%{gemdir}/gems/%{rbname}-%{version}/docs/storage/index.markdown
%{gemdir}/gems/%{rbname}-%{version}/fog.gemspec
%{gemdir}/gems/%{rbname}-%{version}/lib/fog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/auto_scaling.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/beanstalk.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/cdn.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/cloud_formation.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/cloud_watch.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/dynamodb.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/elasticache.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/elb.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/elb/policy_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/emr.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/iam.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/activities.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/activity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/configurations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/auto_scaling/instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/applications.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/environments.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/event.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/beanstalk/versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarm_data.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarm_datum.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarm_histories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarm_history.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/alarms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/metric.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/metric_statistic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/metric_statistics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/cloud_watch/metrics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/spot_request.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/spot_requests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/subnet.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/subnets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/tag.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/vpc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/vpcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elasticache/security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/listener.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/listeners.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/elb/policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/parameter.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/rds/snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/storage/versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_adjustment_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_auto_scaling_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_auto_scaling_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_launch_configurations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_metric_collection_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_scaling_activities.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_scaling_process_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/describe_scheduled_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/put_scaling_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/terminate_instance_in_auto_scaling_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/check_dns_availability.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/create_application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/create_application_version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/create_configuration_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/create_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/create_storage_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_application_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_applications.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_configuration_options.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_configuration_settings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_environment_resources.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_environments.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/describe_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/empty.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/list_available_solution_stacks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/retrieve_environment_info.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/terminate_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/update_application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/update_application_version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/update_configuration_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/update_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/beanstalk/validate_configuration_settings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/get_distribution_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/get_invalidation_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/get_streaming_distribution_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/post_invalidation.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cdn/streaming_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/create_stack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/describe_stack_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/describe_stack_resources.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/describe_stacks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/get_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/update_stack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_formation/validate_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/delete_alarms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/describe_alarm_history.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/describe_alarms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/describe_alarms_for_metric.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/disable_alarm_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/enable_alarm_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/get_metric_statistics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/list_metrics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/put_metric_alarm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/put_metric_data.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/cloud_watch/set_alarm_state.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/allocate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/associate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/attach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/cancel_spot_instance_requests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_subnet.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_vpc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/delete_subnet.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/delete_vpc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/deregister_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_availability_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_instance_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_placement_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_regions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_reserved_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_reserved_instances_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_spot_price_history.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_subnets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_volume_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_vpcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/detach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/get_console_output.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/get_password_data.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/import_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/monitor_unmonitor_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/purchase_reserved_instances_offering.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/register_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/run_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/spot_datafeed_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/spot_instance_requests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/start_stop_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/terminate_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/change_resource_record_sets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/create_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/delete_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/get_change.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/get_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/list_hosted_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/dns/list_resource_record_sets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/authorize_cache_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/base.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/cache_cluster_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/describe_cache_clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/describe_cache_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/describe_engine_default_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/describe_parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/describe_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/engine_defaults_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/event_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/modify_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/parameter_group_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/reset_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/security_group_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/single_cache_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/single_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elasticache/single_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/configure_health_check.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/create_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/delete_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/deregister_instances_from_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/describe_instance_health.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/describe_load_balancer_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/describe_load_balancer_policy_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/describe_load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/disable_availability_zones_for_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/empty.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/enable_availability_zones_for_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/elb/register_instances_with_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/add_instance_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/add_job_flow_steps.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/describe_job_flows.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/modify_instance_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/run_job_flow.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/set_termination_protection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/emr/terminate_job_flows.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/create_access_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/create_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/create_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/get_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/get_group_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/get_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/get_user_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_access_keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_account_aliases.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_groups_for_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_server_certificates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_signing_certificates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/list_users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/login_profile.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/update_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/update_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/upload_server_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/iam/upload_signing_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/authorize_db_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/create_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/create_db_instance_read_replica.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/create_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/create_db_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/create_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/db_engine_version_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/db_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/delete_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/delete_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/delete_db_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/delete_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_engine_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_reserved_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/describe_db_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/modify_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/modify_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/reboot_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/restore_db_instance_from_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/restore_db_instance_to_point_in_time.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/revoke_db_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/security_group_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/rds/snapshot_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/delete_verified_email_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/get_send_quota.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/get_send_statistics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/list_verified_email_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/send_email.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/send_raw_email.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/ses/verify_email_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/simpledb/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/simpledb/domain_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/simpledb/get_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/simpledb/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/simpledb/select.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/add_permission.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/confirm_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/create_topic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/delete_topic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/get_topic_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/list_subscriptions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/list_topics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/publish.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/remove_permission.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/set_topic_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/subscribe.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sns/unsubscribe.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/create_queue.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/get_queue_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/list_queues.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/receive_message.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sqs/send_message.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/access_control_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/complete_multipart_upload.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/copy_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_lifecycle.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_object_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_versioning.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_bucket_website.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_request_payment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/get_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/initiate_multipart_upload.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/list_multipart_uploads.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/storage/list_parts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/sts/get_session_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/rds.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/create_auto_scaling_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/create_launch_configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/delete_auto_scaling_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/delete_launch_configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/delete_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/delete_scheduled_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_adjustment_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_auto_scaling_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_auto_scaling_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_launch_configurations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_metric_collection_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_scaling_activities.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_scaling_process_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/describe_scheduled_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/disable_metrics_collection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/enable_metrics_collection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/execute_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/put_scaling_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/put_scheduled_update_group_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/resume_processes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/set_desired_capacity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/set_instance_health.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/suspend_processes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/terminate_instance_in_auto_scaling_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/update_auto_scaling_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/check_dns_availability.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/create_application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/create_application_version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/create_configuration_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/create_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/create_storage_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/delete_application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/delete_application_version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/delete_configuration_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/delete_environment_configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_application_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_applications.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_configuration_options.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_configuration_settings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_environment_resources.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_environments.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/describe_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/list_available_solution_stacks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/rebuild_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/request_environment_info.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/restart_app_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/retrieve_environment_info.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/swap_environment_cnames.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/terminate_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/update_application.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/update_application_version.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/update_configuration_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/update_environment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/beanstalk/validate_configuration_settings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/delete_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/delete_streaming_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/get_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/get_distribution_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/get_invalidation_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/get_streaming_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/get_streaming_distribution_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/post_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/post_invalidation.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/post_streaming_distribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/put_distribution_config.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cdn/put_streaming_distribution_config.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/create_stack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/delete_stack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/describe_stack_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/describe_stack_resources.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/describe_stacks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/get_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/update_stack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_formation/validate_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/delete_alarms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/describe_alarm_history.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/describe_alarms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/describe_alarms_for_metric.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/disable_alarm_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/enable_alarm_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/get_metric_statistics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/list_metrics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/put_metric_alarm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/put_metric_data.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/cloud_watch/set_alarm_state.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/allocate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/associate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/attach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/authorize_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/cancel_spot_instance_requests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_placement_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_spot_datafeed_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_subnet.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_vpc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_placement_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_spot_datafeed_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_subnet.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_vpc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/deregister_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_availability_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_instance_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_placement_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_regions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_reserved_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_reserved_instances_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_spot_datafeed_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_spot_instance_requests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_spot_price_history.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_subnets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_volume_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_vpcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/detach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/disassociate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/get_console_output.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/get_password_data.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/import_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/modify_image_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/modify_instance_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/modify_snapshot_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/monitor_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/purchase_reserved_instances_offering.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/reboot_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/register_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/release_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/request_spot_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/revoke_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/run_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/start_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/stop_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/terminate_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/unmonitor_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/change_resource_record_sets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/create_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/delete_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/get_change.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/get_hosted_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/list_hosted_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dns/list_resource_record_sets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/batch_get_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/create_table.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/delete_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/delete_table.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/describe_table.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/get_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/list_tables.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/put_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/query.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/scan.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/update_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/update_table.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/authorize_cache_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/create_cache_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/create_cache_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/create_cache_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/delete_cache_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/delete_cache_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/delete_cache_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_cache_clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_cache_parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_cache_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_cache_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_engine_default_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/describe_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/modify_cache_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/modify_cache_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/reboot_cache_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/reset_cache_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elasticache/revoke_cache_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/configure_health_check.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/create_app_cookie_stickiness_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/create_lb_cookie_stickiness_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/create_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/create_load_balancer_listeners.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/create_load_balancer_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/delete_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/delete_load_balancer_listeners.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/delete_load_balancer_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/deregister_instances_from_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/describe_instance_health.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/describe_load_balancer_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/describe_load_balancer_policy_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/describe_load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/disable_availability_zones_for_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/enable_availability_zones_for_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/register_instances_with_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/set_load_balancer_listener_ssl_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/elb/set_load_balancer_policies_of_listener.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/add_instance_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/add_job_flow_steps.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/describe_job_flows.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/modify_instance_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/run_job_flow.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/set_termination_protection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/emr/terminate_job_flows.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/add_user_to_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/create_access_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/create_account_alias.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/create_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/create_login_profile.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/create_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_access_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_account_alias.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_group_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_login_profile.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_server_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_signing_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/delete_user_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_group_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_login_profile.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_server_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/get_user_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_access_keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_account_aliases.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_group_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_groups_for_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_server_certificates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_signing_certificates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_user_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/list_users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/put_group_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/put_user_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/remove_user_from_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_access_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_login_profile.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_server_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_signing_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/update_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/upload_server_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/iam/upload_signing_certificate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/authorize_db_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/create_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/create_db_instance_read_replica.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/create_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/create_db_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/create_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/delete_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/delete_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/delete_db_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/delete_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_engine_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_parameter_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_parameters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_reserved_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/describe_db_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/modify_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/modify_db_parameter_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/reboot_db_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/restore_db_instance_from_db_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/restore_db_instance_to_point_in_time.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/rds/revoke_db_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/delete_verified_email_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/get_send_quota.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/get_send_statistics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/list_verified_email_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/send_email.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/send_raw_email.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/ses/verify_email_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/batch_put_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/create_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/delete_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/delete_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/domain_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/get_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/put_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/simpledb/select.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/add_permission.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/confirm_subscription.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/create_topic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/delete_topic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/get_topic_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/list_subscriptions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/list_subscriptions_by_topic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/list_topics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/publish.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/remove_permission.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/set_topic_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/subscribe.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sns/unsubscribe.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/change_message_visibility.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/create_queue.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/delete_message.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/delete_queue.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/get_queue_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/list_queues.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/receive_message.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/send_message.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sqs/set_queue_attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/abort_multipart_upload.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/acl_utils.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/complete_multipart_upload.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/copy_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/delete_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/delete_bucket_lifecycle.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/delete_bucket_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/delete_bucket_website.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/delete_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_lifecycle.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_object_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_versioning.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_bucket_website.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object_http_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object_https_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object_torrent.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_object_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_request_payment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/get_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/head_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/initiate_multipart_upload.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/list_multipart_uploads.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/list_parts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/post_object_hidden_fields.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_lifecycle.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_versioning.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_bucket_website.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_object_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_object_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/put_request_payment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/sync_clock.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/storage/upload_part.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sts/get_federation_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/sts/get_session_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/ses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/simpledb.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/sns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/sqs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/sts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/add_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/cancel_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/get_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/list_plans.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bare_metal_cloud/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/aws.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/bare_metal_cloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/bluebox.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/brightbox.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/clodo.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/cloudstack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/dnsimple.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/dnsmadeeasy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/dynect.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/ecloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/glesys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/go_grid.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/google.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/ibm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/joyent.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/libvirt.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/linode.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/local.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/ninefold.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/openstack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/ovirt.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/rackspace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/slicehost.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/stormondemand.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/terremark.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/vcloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/virtual_box.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/vmfusion.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/voxel.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/vsphere.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/zerigo.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/locations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/parsers/dns/get_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/create_block.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/create_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/destroy_block.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/destroy_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_block.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_blocks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_locations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_product.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_products.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/get_templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/compute/reboot_block.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/delete_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/delete_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/get_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/update_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bluebox/requests/dns/update_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/cloud_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/firewall_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/firewall_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/firewall_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/server_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/models/compute/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/activate_console_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/add_listeners_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/add_nodes_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/add_servers_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/apply_to_firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_api_client.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_firewall_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/create_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_api_client.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_firewall_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/destroy_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_api_client.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_firewall_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_server_type.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_api_clients.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_cloud_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_firewall_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_server_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_server_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/list_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/map_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/move_servers_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/remove_firewall_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/remove_listeners_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/remove_nodes_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/remove_servers_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/reset_ftp_password_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/reset_secret_api_client.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/shutdown_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/snapshot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/start_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/stop_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/unmap_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_api_client.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_cloud_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_firewall_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_server_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/brightbox/requests/compute/update_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cdn.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/add_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/delete_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/delete_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/get_image_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/get_server_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/list_images_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/list_servers_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/move_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/rebuild_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/server_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/start_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/clodo/requests/compute/stop_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/acquire_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/assign_to_load_balancer_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/attach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/authorize_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/change_service_for_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_load_balancer_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_port_forwarding_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_snapshot_policy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_ssh_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_load_balancer_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_port_forwarding_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_snapshot_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_ssh_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/delete_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/deploy_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/destroy_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/detach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/disable_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/disable_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/enable_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/enable_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/generate_usage_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/get_vm_password.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_accounts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_alerts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_async_jobs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_capabilities.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_capacity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_configurations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_disk_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_domain_children.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_external_firewalls.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_external_load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_hypervisors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_instance_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_isos.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_load_balancer_rule_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_load_balancer_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_network_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_os_categories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_os_types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_pods.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_port_forwarding_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_public_ip_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_resource_limits.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_service_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_snapshot_policies.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_ssh_key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_storage_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_usage_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_virtual_machines.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/list_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/migrate_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/query_async_job_result.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/reboot_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/recover_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/register_ssh_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/register_user_keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/remove_from_load_balancer_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/reset_password_for_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/revoke_security_group_ingress.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/start_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/stop_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/update_account.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/update_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/update_resource_count.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/update_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/cloudstack/requests/compute/update_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/compute/models/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/attributes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/collection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/connection.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/credentials.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/current_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/deprecation.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/errors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/hmac.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/json.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/logger.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/mock.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/model.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/provider.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/scp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/ssh.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/time.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/timeout.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/core/wait_for.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/create_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/delete_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/delete_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/get_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/list_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsimple/requests/dns/update_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/create_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/create_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/delete_all_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/delete_all_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/delete_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/delete_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/delete_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/get_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/get_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/list_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/list_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/update_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dnsmadeeasy/requests/dns/update_secondary.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/delete_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/delete_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/get_node_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/post_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/post_session.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/post_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/dynect/requests/dns/put_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/backup_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/backup_internet_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/firewall_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/firewall_acls.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/internet_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/public_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/public_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/tasks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/vdcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/add_backup_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/add_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/add_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/clone_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/configure_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/configure_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/configure_network_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/configure_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/configure_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/delete_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/delete_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/delete_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_customization_options.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_firewall_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_firewall_acls.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_internet_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_network_extensions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_network_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_network_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_organization.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_public_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_public_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_task_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/instantiate_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/login.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/power_off.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/power_on.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/power_reset.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/power_shutdown.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/models/compute/templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/destroy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_add.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_list_free.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_list_own.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_release.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_remove.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/ip_take.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/server_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/server_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/start.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/stop.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/glesys/requests/compute/template_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/password.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/passwords.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/common_lookup_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_image_get.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_image_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_ip_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_loadbalancer_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_server_add.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_server_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_server_get.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_server_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/grid_server_power.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/support_password_get.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/go_grid/requests/compute/support_password_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/access_control_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/copy_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_bucket_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_bucket_object_versions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_bucket_versioning.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_request_payment.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/parsers/storage/get_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/copy_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/delete_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/delete_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_bucket_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object_http_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object_https_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object_torrent.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_object_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/get_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/head_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/put_bucket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/put_bucket_acl.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/put_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/requests/storage/put_object_url.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/google/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/instance-type.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/instance-types.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/locations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/vlan.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/compute/vlans.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/storage/offering.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/storage/offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/storage/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/models/storage/volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/clone_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/create_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/create_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/create_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/delete_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/delete_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/delete_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/delete_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_image_agreement.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_image_manifest.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_instance_logs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_location.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/get_request.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_address_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_instances.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_locations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/list_vlans.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/modify_instance.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/compute/modify_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/storage/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/storage/delete_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/storage/get_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/storage/list_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/requests/storage/list_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ibm/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/errors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/models/compute/snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/add_machine_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/create_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/create_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/create_machine_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_all_machine_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_all_machine_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_machine_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_machine_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/delete_machine_tag.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_dataset.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_key.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_machine_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_machine_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_machine_tag.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/get_package.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_datasets.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_keys.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_machine_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_machine_tags.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_machines.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_packages.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/reboot_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/resize_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/start_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/start_machine_from_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/stop_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/update_machine_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/README.md
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/pool.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/templates/network.xml.erb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/templates/pool.xml.erb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/templates/server.xml.erb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/templates/volume.xml.erb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/data_center.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/data_centers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/disk.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/disks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/kernel.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/kernels.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/stack_script.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/compute/stack_scripts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/avail_datacenters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/avail_distributions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/avail_kernels.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/avail_linodeplans.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/avail_stackscripts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_boot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_config_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_config_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_disk_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_disk_createfromdistribution.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_disk_createfromstackscript.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_disk_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_disk_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_ip_addprivate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_ip_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_reboot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_shutdown.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/linode_update.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/compute/stackscript_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_resource_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_resource_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_resource_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_resource_update.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/linode/requests/dns/domain_update.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/local/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/ip_forwarding_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/ip_forwarding_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/associate_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/change_service_for_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/create_ip_forwarding_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/delete_ip_forwarding_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/deploy_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/destroy_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/disable_static_nat.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/disassociate_ip_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/enable_static_nat.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_accounts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_async_jobs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_capabilities.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_disk_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_events.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_hypervisors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_ip_forwarding_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_network_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_public_ip_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_resource_limits.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_service_offerings.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_virtual_machines.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/list_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/query_async_job_result.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/reboot_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/reset_password_for_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/start_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/stop_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/compute/update_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/storage/delete_namespace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/storage/get_namespace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/storage/head_namespace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/storage/post_namespace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/requests/storage/put_namespace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ninefold/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/meta_parent.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_flavor_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_image_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_server_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_flavors_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_images_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_private_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_public_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_servers_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/rebuild_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/server_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/set_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/update_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/update_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/add_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/create_vm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/datacenters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/destroy_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/destroy_vm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/get_cluster.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/get_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/get_virtual_machine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_clusters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_template_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_virtual_machines.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_vm_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/cluster.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/clusters.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/data_centers.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/nics.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/storage_domains.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/template.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/templates.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/vm.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/vms.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/storage_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/update_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/update_vm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/vm_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/vm_ticket.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/providers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/cdn.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/dns/callback.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/access_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/access_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/virtual_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/load_balancers/virtual_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/cdn/get_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/cdn/head_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/cdn/post_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/cdn/put_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/confirm_resized_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/delete_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/delete_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/get_flavor_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/get_image_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/get_server_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_flavors_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_images_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_private_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_public_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/list_servers_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/revert_resized_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/server_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/compute/update_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/add_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/callback.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/create_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/list_domain_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/list_record_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/list_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/list_subdomains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/modify_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/modify_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/remove_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/remove_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/remove_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/dns/remove_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/create_access_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/create_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/create_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/create_virtual_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_access_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_all_access_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/delete_virtual_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_connection_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_connection_throttling.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_error_page.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_load_balancer_usage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_monitor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_session_persistence.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/get_usage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_access_rules.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_algorithms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_load_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_nodes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_protocols.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/list_virtual_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/remove_connection_throttling.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/remove_error_page.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/remove_monitor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/remove_session_persistence.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/set_connection_logging.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/set_connection_throttling.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/set_error_page.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/set_monitor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/set_session_persistence.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/update_load_balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/load_balancers/update_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/copy_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/delete_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/delete_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/get_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/get_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/get_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/head_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/head_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/head_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/put_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/put_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/requests/storage/put_object_manifest.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/rackspace/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/create_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_backups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/compute/get_slices.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/parsers/dns/get_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/create_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/delete_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_backups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/get_slices.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/compute/reboot_slice.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/create_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/delete_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/delete_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/get_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/slicehost/requests/dns/update_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/balancer.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/config.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/configs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/private_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/private_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/stat.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/stats.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/models/compute/templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/add_balancer_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/clone_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/delete_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/get_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/get_stats.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_balancers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_configs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_private_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/list_templates.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/remove_balancer_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/storm_on_demand/requests/compute/resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/tasks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/models/shared/vdcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_internet_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_network_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_node_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_organization.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_organizations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_public_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_tasks_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/get_vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/instantiate_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/node_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/public_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/parsers/shared/vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/add_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/add_node_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/create_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/delete_internet_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/delete_node_service.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/delete_public_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/delete_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/deploy_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_internet_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_network_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_node_services.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_organization.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_organizations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_public_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_public_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_tasks_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/get_vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/instantiate_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/power_off.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/power_on.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/power_reset.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/requests/shared/power_shutdown.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/shared.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/terremark/vcloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/catalog_items.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/catalogs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/helpers/status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/organization.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/organizations.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/tasks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/vapps.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/models/compute/vdcs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/clone_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_network_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_vm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_vm_disks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_vm_memory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/configure_vm_name_description.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/delete_node.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/delete_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_catalog.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_catalog_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_customization_options.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_network_extensions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_network_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_network_ips.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_organization.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_task.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_task_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_vapp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_vdc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_vm_disks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/get_vm_memory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/instantiate_vapp_template.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/login.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/power_off.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/power_on.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/power_reset.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/power_shutdown.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vcloud/requests/compute/undeploy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/medium.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/medium_format.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/mediums.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/nat_engine.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/nat_redirect.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/nat_redirects.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/network_adapter.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/network_adapters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/storage_controller.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/virtual_box/models/compute/storage_controllers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vmfusion.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vmfusion/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vmfusion/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vmfusion/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/basic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/devices_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/images_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/voxcloud_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/voxcloud_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/parsers/compute/voxcloud_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/devices_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/devices_power.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/images_list.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/voxcloud_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/voxcloud_delete.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/voxel/requests/compute/voxcloud_status.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/current_time.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/datacenters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/find_vm_by_ref.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/list_virtual_machines.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_clone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_create.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_destroy.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_migrate.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_power_off.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_power_on.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_reboot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_reconfig_cpus.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_reconfig_hardware.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_reconfig_memory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/dns.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/models/dns/record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/models/dns/records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/models/dns/zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/models/dns/zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/count_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/count_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/create_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/find_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/get_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/get_zone_stats.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/list_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/parsers/dns/list_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/count_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/count_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/create_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/create_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/delete_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/delete_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/find_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/get_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/get_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/get_zone_stats.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/list_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/list_zones.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/update_host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/zerigo/requests/dns/update_zone.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/core/current_machine_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/bin_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/backup_internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/backup_internet_services_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/internet_services_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/ip_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/ips_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/network_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/networks_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/node_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/nodes_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/public_ip_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/public_ips_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/server_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/vdc_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/models/vdcs_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/add_backup_internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/add_internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/add_node_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/configure_internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/configure_network_ip_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/configure_node_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/configure_vapp_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/delete_internet_service_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/delete_node_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/delete_vapp_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_catalog_item_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_catalog_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_customization_options_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_internet_services_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_network_ip_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_network_ips_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_network_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_node_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_nodes_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_organization_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_public_ip_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_public_ips_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_vapp_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_vdc_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/get_versions_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/instantiate_vapp_template_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/login_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/power_off_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/requests/power_on_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/spec_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/ecloud/vcloud_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/lib/fog/aws/parsers/sqs/receive_message_spec.rb
%{gemdir}/gems/%{rbname}-%{version}/spec/spec_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/auto_scaling/activities_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/auto_scaling/configuration_test.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/auto_scaling/configurations_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/auto_scaling/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/auto_scaling/instances_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/application_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/applications_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/environment_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/environments_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/templates_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/version_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/beanstalk/versions_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/cloud_watch/alarm_data_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/cloud_watch/alarm_history_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/cloud_watch/metric_statistics_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/cloud_watch/metrics_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/addresses_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/key_pair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/key_pairs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/security_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/snapshot_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/snapshots_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/subnet_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/subnets_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/volumes_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/vpc_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/vpcs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/dns/record_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/dns/records_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/dns/zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/dns/zones_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/elasticache/cluster_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/elasticache/parameter_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/elasticache/security_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/elb/model_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/parameter_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/parameter_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/security_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/snapshot_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/rds/snapshots_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/storage/directory_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/storage/file_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/storage/files_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/storage/version_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/storage/versions_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/auto_scaling/auto_scaling_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/auto_scaling/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/auto_scaling/model_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/beanstalk/application_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/beanstalk/solution_stack_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/cloud_formation/stack_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/cloud_watch/get_metric_statistics_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/cloud_watch/list_metrics_test.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/cloud_watch/put_metric_data_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/availability_zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/instance_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/key_pair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/placement_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/region_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/snapshot_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/spot_datafeed_subscription_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/spot_instance_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/spot_price_history_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/subnet_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/tag_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/vpc_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/dns/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/dynamodb/item_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/dynamodb/table_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elasticache/cache_cluster_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elasticache/describe_events.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elasticache/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elasticache/parameter_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elasticache/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elb/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elb/listener_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elb/load_balancer_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/elb/policy_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/emr/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/emr/instance_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/emr/job_flow_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/access_key_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/group_policy_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/login_profile_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/server_certificate_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/user_policy_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/iam/user_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/rds/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/rds/instance_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/rds/parameter_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/rds/parameter_request_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/rds/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/ses/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/ses/verified_email_address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/simpledb/attributes_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/simpledb/domain_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/simpledb/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sns/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sns/subscription_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sns/topic_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sqs/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sqs/message_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sqs/queue_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/storage/acl_utils_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/storage/bucket_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/storage/multipart_upload_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/storage/object_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/storage/versioning_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sts/get_federation_token_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/sts/session_token_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/signed_params_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/compute/block_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/compute/location_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/compute/product_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/compute/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/bluebox/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/account_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/api_client_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/cloud_ip_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/interface_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/load_balancer_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/server_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/server_type_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/user_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/brightbox/requests/compute/zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/clodo/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/clodo/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/disk_offering_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/os_type_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/service_offering_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/snapshot_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/ssh_key_pair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/virtual_machine_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/requests/zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/cloudstack/signed_params_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/compute/models/flavors_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/compute/models/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/compute/models/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/core/attribute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/core/credential_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/core/mocking_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/core/parser_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/core/timeout_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dns/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dns/models/record_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dns/models/records_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dns/models/zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dns/models/zones_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dnsimple/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dnsmadeeasy/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/dynect/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/glesys/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/glesys/requests/compute/ip_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/glesys/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/glesys/requests/compute/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/go_grid/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/google/requests/storage/bucket_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/google/requests/storage/object_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/collection_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/compute/flavors_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/compute/server_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/compute/servers_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/formats_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/formats_helper_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/mock_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/model_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/responds_to_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/helpers/succeeds_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/key_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/keys_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/locations_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/models/storage/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/instance_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/key_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/location_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/compute/vlan_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ibm/requests/storage/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/joyent/requests/compute/datasets_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/joyent/requests/compute/keys_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/joyent/requests/compute/machines_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/joyent/requests/compute/packages_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/datacenter_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/distribution_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/kernel_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/linode_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/linodeplans_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/compute/stackscripts_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/linode/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/lorem.txt
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/models/storage/file_update_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/models/storage/nested_directories_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/async_job_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/list_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/nat_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/network_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ninefold/requests/compute/virtual_machine_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/flavor_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/compute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/cluster_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/clusters_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/interface_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/interfaces_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/template_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/models/compute/templates_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/requests/compute/create_vm_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/requests/compute/destroy_vm_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/requests/compute/list_datacenters_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/requests/compute/list_storage_domains_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/ovirt/requests/compute/update_vm_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/load_balancer_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/dns/zone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/access_list_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/access_lists_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/load_balancer_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/load_balancers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/node_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/nodes_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/virtual_ip_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/models/load_balancers/virtual_ips_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/flavor_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/resize_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/dns/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/dns/records_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/access_list_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/algorithm_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/connection_logging_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/connection_throttling_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/error_page_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/load_balancer_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/load_balancer_usage_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/monitor_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/node_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/protocol_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/session_persistence_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/usage_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/load_balancers/virtual_ip_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/storage/container_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/storage/large_object_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/requests/storage/object_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/rackspace/url_encoding_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/slicehost/requests/compute/backup_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/slicehost/requests/compute/flavor_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/slicehost/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/slicehost/requests/compute/slice_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/slicehost/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storage/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storage/models/directories_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storage/models/directory_test.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storage/models/file_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storage/models/files_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/storm_on_demand/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_admin_+_network_+_2
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_network_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_org_+_
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_org_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_sessions
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_admin_+_network_+_2
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_login
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_network_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_network_+_2
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_org_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_vApp_+_vapp-1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_vApp_+_vm-1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_vApp_+_vm-2
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_v1.0_+_vdc_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_vApp_+_vapp-1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_vApp_+_vm-2
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/data/api_+_vdc_+_1
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/conn_helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/network_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/networks_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/organization_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/organizations_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/vapp_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/vapps_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/vdc_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/models/compute/vdcs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vcloud/requests/compute/disk_configure_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/voxel/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/voxel/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/compute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/current_time_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/find_vm_by_ref_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/list_virtual_machines_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_clone_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_create_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_destroy_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_migrate_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_power_off_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_power_on_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_reboot_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_reconfig_cpus_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_reconfig_hardware_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_reconfig_memory_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/watchr.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/zerigo/requests/dns/dns_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/tenants.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/image/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/image/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/add_fixed_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/allocate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/associate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/attach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/boot_from_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/change_server_password.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/confirm_resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_security_group_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/create_volume_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_security_group_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/delete_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/detach_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/disassociate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_console_output.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_host_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_metadata.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_quota.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_quota_defaults.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_server_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_snapshot_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_usage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_vnc_console.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/get_volume_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_address_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_all_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_tenants.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_usages.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/list_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/live_migrate_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/migrate_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/pause_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/release_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/remove_fixed_ip.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/rescue_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/resume_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/revert_resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/server_actions.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/server_diagnostics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/set_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/suspend_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/unpause_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/compute/update_quota.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/add_user_to_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/check_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/create_role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/create_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/create_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/create_user_role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/delete_role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/delete_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/delete_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/delete_user_role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_tenants_by_id.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_tenants_by_name.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_user_by_id.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/get_user_by_name.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_endpoints_for_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_roles.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_roles_for_user_on_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_tenants.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_user_global_roles.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/list_users.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/remove_user_from_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/update_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/update_user.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/identity/validate_token.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/add_member_to_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/delete_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/get_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/get_image_by_id.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/get_image_members.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/get_shared_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/list_public_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/list_public_images_detailed.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/remove_member_from_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/set_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/image/update_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/create_volume_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/delete_snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/delete_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/get_snapshot_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/get_volume_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/list_snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/list_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/requests/volume/set_tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/models/compute/volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/add_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/destroy_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_template_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/list_vm_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ovirt/requests/compute/mock_files/volumes.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/vsphere/requests/compute/vm_config_vnc.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/guest_metrics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pbds.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pif.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pifs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pool.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/storage_repositories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/storage_repository.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vbd_metrics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vbds.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vdi.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vdis.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vif.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/models/compute/vifs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_storage_repositories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_vbds.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_vifs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/parsers/get_vms.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/clone_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/create_vbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/create_vdi.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/create_vif.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/destroy_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/destroy_vdi.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/destroy_vif.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/eject_vbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/get_record.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/get_records.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/insert_vbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/provision_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/scan_sr.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/set_affinity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/set_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/shutdown_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/start_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/start_vm.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/requests/compute/unplug_vbd.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/xenserver/utilities.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/models/compute/network_interfaces_test.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/aws/requests/compute/network_interface_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/addresses_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/key_pair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/key_pairs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/models/compute/security_groups_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/cdn/container_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/flavor_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/key_pair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/security_group_rule_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/server_address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/storage/container_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/hp/requests/storage/object_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/compute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/interface_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/interfaces_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/network_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/networks_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/nic_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/nics_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/pool_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/pools_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/models/compute/volumes_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/requests/compute/create_domain_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/requests/compute/define_domain_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/libvirt/requests/compute/update_display.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/role_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/roles_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/tenant_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/tenants_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/user_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/identity/users_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/image/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/models/image/images_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/address_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/keypair_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/quota_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/security_group_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/tenant_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/compute/volume_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/identity/role_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/identity/tenant_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/identity/user_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/openstack/requests/image/image_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/vsphere/requests/compute/vm_config_vnc_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/README
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/compute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/helper.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/host_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/hosts_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/network_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/networks_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pbd_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pbds_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pif_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pifs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pool_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/pools_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/servers_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/storage_repositories_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/storage_repository_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/vbd_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/vbds_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/vif_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/models/compute/vifs_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/clone_server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/create_server_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/create_vdi_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/create_vif_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/destroy_vdi_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/get_record_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/requests/compute/set_attribute_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/tests/xenserver/xenserver_tests.rb
%{gemdir}/gems/%{rbname}-%{version}/.irbrc
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/models/compute/network_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/auto_scaling/put_notification_configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/attach_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/create_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/delete_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_network_interface_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/describe_network_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/detach_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/parsers/compute/network_interface_parser.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/auto_scaling/put_notification_configuration.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/attach_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/create_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/delete_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_network_interface_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/describe_network_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/detach_network_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/modify_network_interface_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/compute/reset_network_interface_attribute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/aws/requests/dynamodb/batch_write_item.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/hp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/bin/xenserver.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/compute_pool.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/models/compute/compute_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_compute_pool.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/ecloud/requests/compute/get_compute_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/README_HP.rdoc
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/cdn.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/compute.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/flavor.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/compute/servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/storage/directories.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/storage/directory.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/storage/file.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/models/storage/files.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/cdn/delete_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/cdn/get_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/cdn/head_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/cdn/post_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/cdn/put_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/allocate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/associate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/change_password_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/confirm_resized_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/create_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/create_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/create_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/create_security_group_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/create_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/delete_image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/delete_key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/delete_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/delete_security_group_rule.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/delete_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/disassociate_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/get_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/get_flavor_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/get_image_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/get_security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/get_server_details.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_flavors.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_flavors_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_images.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_images_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_server_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_server_private_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_server_public_addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_servers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/list_servers_detail.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/reboot_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/rebuild_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/release_address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/resize_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/revert_resized_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/server_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/compute/update_server.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/delete_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/delete_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/get_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/get_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/get_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/head_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/head_containers.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/head_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/put_container.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/requests/storage/put_object.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/hp/storage.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/identity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/joyent/requests/compute/list_datacenters.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/nic.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/nics.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/util/uri.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/models/compute/util/util.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/create_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/create_volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/define_domain.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/define_pool.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/destroy_interface.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/destroy_network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/get_node_info.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_domains.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_interfaces.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_pool_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_pools.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/list_volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/mock_files/domain.xml
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/pool_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/update_display.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/vm_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/libvirt/requests/compute/volume_action.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/identity.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/image.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/address.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/addresses.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/host.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/hosts.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/key_pair.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/key_pairs.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/metadatum.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/network.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/networks.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/security_group.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/security_groups.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/snapshot.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/snapshots.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/tenant.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/tenants.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/volume.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/compute/volumes.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/role.rb
%{gemdir}/gems/%{rbname}-%{version}/lib/fog/openstack/models/identity/roles.rb

#%doc %{gemdir}/doc/fog-1.3.1
%{gemdir}/cache/./fog-1.3.1.gem
%{gemdir}/specifications/./fog-1.3.1.gemspec

%changelog
